#
# Default configuration for engines as git subtrees.
# Any other .yml files in this directory or loaded after
# this one and treated the same.
#
# see `rake -T engines:`
#
nest_helper:
  pull: https://0xacab.org/calyx/gems/nest_helper.git
  push: git@0xacab.org:calyx/gems/nest_helper.git
  branch: main
  local_path: engines/nest_helper
cuttlefish_themer:
  pull: https://0xacab.org/calyx/gems/cuttlefish_themer.git
  push: git@0xacab.org:calyx/gems/cuttlefish_themer.git
  branch: main
  local_path: engines/cuttlefish_themer
conf_magic:
  pull: https://0xacab.org/calyx/gems/conf_magic.git
  push: git@0xacab.org:calyx/gems/conf_magic.git
  branch: main
  local_path: engines/conf_magic
secret_helper:
  pull: https://0xacab.org/calyx/gems/secret_helper.git
  push: git@0xacab.org:calyx/gems/secret_helper.git
  branch: main
  local_path: engines/secret_helper
